table, th, td {
    border: 0px;
}

#toc_container {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 30px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    font-size: 95%;
}

.main-featured {
    margin: 28px 0 49px 0;
    padding: 28px 0;
    background: #fff;
    border: 1px solid #fff;
    border-right: 0;
    border-left: 0;
}

.navigation {
    background-color: #000000;
    border-bottom: 2px solid #2f4154;
    color: #efefef;
    text-transform: uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.top-bar {
    background: #f2f2f2;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #e7e7e7;
}


.navigation a {
   color: #e54e53;
}


.navigation {
    background-color: #fff;
    
}

.navigation .menu > li li a {
    
    background-color: white;
}

.navigation a {    
    background-color: white;
color: #212121;
}
    


.navigation .menu ul {
    
    background: white;
   
}
.navigation {
  
    border-bottom: 2px solid white; 
    
}